from wsgiref.simple_server import make_server
from pyramid.config import Configurator
from pyramid.response import Response


def list_templates(request):
    return Response('The notification service will go here.\n')

if __name__ == '__main__':
    config = Configurator()

    config.add_route('notify', '/notify/')
    #config.add_route('city', '/cities/{name}')

    config.add_view(list_templates, route_name='notify')
    #config.add_view(get_city, route_name='city')

    notification = config.make_wsgi_app()
    server = make_server('0.0.0.0', 3458, notification)
    server.serve_forever()