import requests

def test_get_templates():
    """POST /notify/ should return "The notification service will go here." """

    expected_result = "The notification service will go here.\n"

    url = 'http://localhost:3458/notify/'
    headers = {'content-type': 'application/json', 'Accept-Charset': 'UTF-8'}
    r = requests.post(url, headers=headers)

    print(r)

    actual_result = r.text

    assert actual_result == expected_result